services:
  opengist:
    image: ghcr.io/thomiceli/opengist:1.12.1
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:  
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:6157
    volumes:
      - ./data:/opengist
    labels:  
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true